<<< Previous |  | Next >>>

# FcCacheNumFont

## Name

FcCacheNumFont -- Returns the number of fonts in `cache`.

## Synopsis

    #include <fontconfig/fontconfig.h>

``int `FcCacheNumFont``(const FcCache *`cache`);`

## Description

This returns the number of fonts which would be included in the return from FcCacheCopySet.

## Version

Fontconfig version 2.10.91

<<< Previous | Home | Next >>>
FcCacheNumSubdir | Up | FcDirCacheClean